.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #fff;
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.1);
}

.body {
  margin-bottom: 31px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.hero-section {
  height: 600px;
  padding-top: 200px;
  background-color: #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.36)), to(rgba(0, 0, 0, 0.36))), url('../images/unnamed-1-copy.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.36), rgba(0, 0, 0, 0.36)), url('../images/unnamed-1-copy.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.hero-section.affiliates-hero {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.37)), to(rgba(0, 0, 0, 0.37))), url('../images/20210519_115639.JPG');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.37), rgba(0, 0, 0, 0.37)), url('../images/20210519_115639.JPG');
}

.hero-section.safety-hero {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/safety.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/safety.png');
  background-size: auto, cover;
}

.hero-section.home {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.36)), to(rgba(0, 0, 0, 0.36))), url('../images/photo.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.36), rgba(0, 0, 0, 0.36)), url('../images/photo.jpg');
}

.hero-section.membership-hero {
  background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/photo.jpg');
  background-image: linear-gradient(180deg, null, null), url('../images/photo.jpg');
}

.nav-link {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: opacity 500ms ease, color 200ms ease;
  transition: opacity 500ms ease, color 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #666;
  font-size: 15px;
  text-transform: uppercase;
}

.nav-link:hover {
  border-width: 2px;
  border-color: red;
  border-radius: 2px;
  color: red;
}

.hero-subheading {
  margin-bottom: 48px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 300;
}

.heading {
  padding-right: 0px;
  padding-left: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: left;
}

.heading.bio {
  padding-right: 187px;
  padding-left: 187px;
  text-align: center;
}

.button {
  padding: 16px 32px;
  border-radius: 8px;
  background-color: red;
}

.main-section {
  margin-top: -1px;
  padding-top: 70px;
  padding-bottom: 70px;
}

.paragraph {
  padding-right: 0px;
  float: left;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.divright {
  margin-left: 32px;
  float: right;
}

.div-block {
  width: 50%;
}

.welcomeblock {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 16px;
  float: left;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  color: red;
  line-height: 24px;
}

.heading-3 {
  margin: 27px;
  font-family: Montserrat, sans-serif;
  text-align: center;
}

.meetteam {
  padding: 0px;
  text-align: center;
}

.paragraph-2 {
  margin-top: 13px;
  margin-bottom: 13px;
  padding-right: 48px;
  padding-bottom: 12px;
  padding-left: 48px;
}

.image {
  width: 100%;
  padding-bottom: 4px;
}

.column {
  padding: 0px;
  background-color: #f6f6f6;
}

.photogallery {
  display: none;
  padding: 96px;
  background-color: #b3b3b3;
}

.members {
  margin: 64px 0px;
  padding-top: 32px;
  padding-bottom: 32px;
  background-color: #f6f6f6;
}

.heading-4 {
  text-align: center;
}

.column-2 {
  text-align: center;
}

.image-2 {
  margin-bottom: 16px;
  border-radius: 100px;
}

.image-2.headshot {
  max-width: 50%;
  background-image: radial-gradient(circle closest-corner at 50% 50%, red, #f05454), url('../images/steve-bio.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 262px;
}

.member-bio {
  padding: 16px;
  text-align: center;
}

.name {
  margin-top: 0px;
  margin-bottom: 6px;
}

.name.title {
  margin-bottom: 16px;
}

.column-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.link {
  color: red;
}

.column-4 {
  text-align: center;
}

.heading-5 {
  text-align: center;
}

.heading-5.membership {
  margin: 0px 30px 32px;
}

.howtopay {
  min-height: 380px;
  padding: 24px;
  border: 1px solid #dbdbdb;
  text-align: center;
}

.membership-type {
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.div-block-2 {
  padding: 0px 72px 72px;
}

.q-and-a {
  margin-top: 8px;
  margin-bottom: 16px;
  padding-bottom: 25px;
  border-bottom: 1px dashed #d6d4d4;
}

.container-2 {
  padding: 0px 64px 64px;
  text-align: left;
}

.heading-6 {
  text-align: center;
}

.bio-photo {
  position: relative;
  top: 0px;
  right: 0px;
  z-index: 500;
  display: block;
  overflow: visible;
  width: 300px;
  height: 300px;
  margin: -260px auto 0px;
  float: none;
  clear: none;
}

.image-3 {
  border: 5px none #000;
  border-radius: 500px;
}

.footer {
  padding: 96px;
  border-top: 1px solid #aaa;
  background-color: #fff;
}

.image-4 {
  width: 150px;
  float: left;
}

.text-block {
  margin-left: 178px;
  padding-top: 35px;
  padding-left: 0px;
}

.column-5 {
  padding-left: 41px;
}

.verbal-list {
  margin-top: 32px;
}

.div-block-4 {
  margin: 40px 0px;
  padding: 67px 184px;
  background-color: #f1f1f1;
  text-align: center;
}

.afiliate-txt {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  margin-top: 28px;
}

.paragraph-3 {
  padding-left: 16px;
}

.calendar {
  text-align: center;
}

.div-block-5 {
  margin-top: 0px;
  padding-top: 18px;
  background-color: #fff;
  text-align: center;
}

.link-2 {
  display: inline-block;
  margin-top: -26px;
  padding-top: 0px;
  padding-bottom: 21px;
}

@media screen and (max-width: 991px) {
  .hero-subheading {
    padding-right: 32px;
    padding-left: 32px;
  }

  .heading {
    margin-bottom: 11px;
    padding-right: 32px;
    padding-left: 32px;
  }

  .heading.bio {
    padding-right: 134px;
    padding-left: 134px;
  }

  .image-2.headshot {
    max-width: 66%;
  }

  .bio-photo {
    margin-top: -214px;
  }

  .image-4 {
    float: none;
  }

  .text-block {
    margin-left: -1px;
    text-align: center;
  }

  .div-block-3 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    height: 350px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.31)), to(rgba(0, 0, 0, 0.31))), url('../images/safety.png');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.31), rgba(0, 0, 0, 0.31)), url('../images/safety.png');
    background-position: 0px 0px, 50% 50%;
  }

  .hero-subheading {
    padding-right: 32px;
    padding-left: 32px;
  }

  .heading {
    padding-right: 32px;
    padding-left: 32px;
  }

  .image {
    padding-top: 16px;
  }

  .column {
    position: relative;
    margin-top: 32px;
    padding-right: 16px;
    padding-left: 16px;
    text-align: left;
  }

  .image-2.headshot {
    max-width: 25%;
  }

  .column-5 {
    margin-top: 26px;
    padding-left: 0px;
    border-style: solid none none;
    border-width: 0px;
    border-color: #575757 #000 #000;
    text-align: center;
  }

  .div-block-4 {
    padding-right: 41px;
    padding-left: 41px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: 300px;
  }

  .hero-subheading {
    padding-right: 0px;
    padding-left: 0px;
  }

  .heading {
    margin-top: -70px;
    padding: 3px;
  }

  .heading.bio {
    padding-right: 0px;
    padding-left: 0px;
  }

  .welcomeblock {
    padding: 0px;
  }

  .heading-3 {
    margin: 0px;
    padding-bottom: 24px;
  }

  .column {
    margin-top: 14px;
  }

  .container {
    padding: 17px;
  }

  .photogallery {
    padding: 80px 10px;
  }

  .image-2.headshot {
    max-width: 48%;
  }

  .div-block-2 {
    padding-right: 6px;
    padding-left: 6px;
  }

  .container-2 {
    padding-right: 9px;
    padding-left: 9px;
  }

  .bio-photo {
    width: 200px;
    height: 200px;
    margin-top: -126px;
  }

  .container-3 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .footer {
    padding: 74px 0px;
  }

  .container-5 {
    margin: 17px;
  }
}

